/* 
  schema.strings
  Hype

  Created by Ryan Nielsen on 2/11/13.
  Copyright (c) 2013 Tumult Inc. All rights reserved.
*/







"com_tumult_hype_sceneCount" = "シーンの数";
"com_tumult_hype_sceneCount.description" = "Hype 書類内のシーンの数。";
"com_tumult_hype_sceneNames" = "シーン名";
"com_tumult_hype_sceneNames.description" = "Hype 書類内のすべてのシーンの名前。";
"com_tumult_hype_timelineNames" = "タイムライン名";
"com_tumult_hype_timelineNames.description" = "Hype 書類内のすべてのタイムラインの名前。";
"com_tumult_hype_elementNames" = "要素名";
"com_tumult_hype_elementNames.description" = "Hype 書類内のすべての要素の名前。";
"com_tumult_hype_resourceNames" = "リソース名";
"com_tumult_hype_resourceNames.description" = "Hype 書類内のすべてのリソースの名前。";